
html {
    font-family: sans-serif;
}
body {
    background: rgba(0, 0, 0, 0) url("/sitedesign/images2016/bg.aspx") repeat scroll 0 0;
    color: #2a2a2a;
    font-family: "Source Sans Pro",sans-serif;
    font-size: 100%;
    margin: 0;
}
a {
    background-color: transparent;
}
font {
    line-height: normal;
}
h1, h2, h3, h4, h5, h6 {
    font-family: "Oswald",sans-serif;
    font-weight: normal;
    margin: 15px 0;
}
h1 {
    color: #215732;
}
h2 {
}
h3 {
}
h4 {
}
h5 {
}
h6 {
}
.e3pagetemplate {
    color: #2a2a2a;
    font-size: 16px;
}
.e3pagetemplate a {
    color: #215732;
}
.e3pagetemplate .e3-button {
    background: #215732 none repeat scroll 0 0;
    color: #fff;
}
.e3pagetemplate .e3-button:hover {
    background: #194828 none repeat scroll 0 0;
}
img {
    border: medium none;
}
.EditableImageEdit .ImageSelectorHeader, .EditableImageEdit .EditableTextTitle {
    position: relative;
    z-index: 9999;
}
.MainInformationTable {
    width: 100%;
}
.PageManagerInfoContainer {
    display: none;
}
.e3pagetemplate .BirAtGlance, .e3pagetemplate .CalAtGlance, .e3pagetemplate .WeaAtGlance {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #e6e6e7;
    border-radius: 5px;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.14);
    box-sizing: border-box;
    font-family: inherit;
    margin-bottom: 20px;
    padding: 10px;
    width: 100%;
}
.e3pagetemplate .BirAtGlance a, .e3pagetemplate .CalAtGlance a, .e3pagetemplate .WeaAtGlance a {
    color: #2f2f2f;
    font-weight: bold;
    text-decoration: none;
}
.e3pagetemplate .WeaAtGlance .AGToday, .e3pagetemplate .BirAtGlance .AGTitle, .e3pagetemplate .CalAtGlance .AGTitle {
    border-bottom: 1px solid #cccccc;
    font-size: 16px;
    font-weight: normal;
    padding: 0 0 10px;
    text-align: center;
    width: 100%;
}
.e3pagetemplate .BirAtGlance .AGTitle, .e3pagetemplate .CalAtGlance .AGTitle {
}
.e3pagetemplate .WeaAtGlance .AGToday > img {
    display: block;
    height: 64px;
    margin: 0 auto;
    width: 64px;
}
.e3pagetemplate .WeaAtGlance .AGDay {
    width: 100%;
}
.e3pagetemplate .WeaAtGlance .AGDay:first-child {
    border-bottom: 1px solid #cccccc;
    padding-bottom: 10px;
}
.e3pagetemplate .WeaAtGlance .AGDate {
    border: medium none;
    float: left;
    width: 25%;
}
.e3pagetemplate .WeaAtGlance .AGPic {
    float: right;
    text-align: right;
    width: 25%;
}
.e3pagetemplate .WeaAtGlance .AGTemp {
    float: right;
    text-align: center;
    width: 50%;
}
.e3pagetemplate .WeaAtGlance .AGCast {
    float: right;
    text-align: center;
    width: 50%;
}
.e3pagetemplate .BirAtGlance .AGScroll, .e3pagetemplate .CalAtGlance .AGScroll, .e3pagetemplate .CalAtGlance .Cont2 {
    padding: 0;
    width: 100%;
}
.e3pagetemplate .CalAtGlance .AltCont, .e3pagetemplate .CalAtGlance .AltLink, .e3pagetemplate .EveAtGlance .AltLink, .e3pagetemplate .CalAtGlance .Link, .e3pagetemplate .EveAtGlance .Link {
    margin: 0 -10px;
    padding: 10px;
}
.e3pagetemplate .CalAtGlance .AltCont, .e3pagetemplate .CalAtGlance .AltLink, .e3pagetemplate .EveAtGlance .AltLink {
}
.e3pagetemplate .CalAtGlance .Link2 {
    padding: 0 0 3px;
}
.e3pagetemplate .BirAtGlance {
    text-align: center;
}
.e3pagetemplate .BirAtGlance .AGDay {
    margin-top: 5px;
}
.e3pagetemplate .BirAtGlance .AGDay div:first-child {
    margin-bottom: 5px;
}
.e3pagetemplate .BirAtGlance a {
    font-size: 12px;
}
.e3pagetemplate .WeaAtGlance .AGDay {
    font-size: 13px;
    width: 100%;
}
.e3pagetemplate .WeaAtGlance .AGPic img {
    height: auto;
    min-width: 35px;
}
.e3pagetemplate .WeaAtGlance .AGDay {
    font-size: 13px;
    width: 100%;
}
.e3pagetemplate .WeaAtGlance .AGPic img {
    height: auto;
    min-width: 35px;
}
.e3wrapper {
    float: left;
    min-width: 100%;
}
.EditMode header {
    position: relative;
}
header {
    box-shadow: 0 80px 0 0 #96959E inset, 0 -2px 8px 0 #000;
    float: left;
    height: 70px;
    position: fixed;
    transition: top 0.3s ease 0s;
    width: 100%;
    z-index: 200;
}
header .WeaAtGlance {
    display: none;
}
header .MyProfile_Member {
    background: rgba(0, 0, 0, 0) url("/SiteDesign/images2016/profilebgdark.aspx") no-repeat scroll center center / contain ;
    border: medium none;
    float: right;
    height: 40px;
    margin: 15px 0 0;
    padding: 0;
    text-align: right;
    width: 10%;
}
header .MyProfile_Member .click_transparent {
    width: 100%;
}
header .MyProfile_Member .MyProfile_Name {
    display: none;
}
header .MyProfile_Member .arrow-down {
    display: none;
}
header .MyProfile_Member .fullView {
    background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
    left: auto;
    right: -10px;
    top: 97px;
    width: 190px;
}
header .MyProfile_Member .MyProfile_FullMain {
    border: medium none;
    padding: 0;
    width: 100%;
}
header .MyProfile_Member .fullView a {
    border: medium none;
    color: #ffffff;
    font-size: 13px;
    height: auto;
    line-height: normal;
    margin: 0;
    padding: 10px 15px;
    text-align: left;
    text-decoration: none;
    width: 100%;
}
header .MyProfile_Member .fullView a:hover {
    color: #dddddd;
}
header .MyProfile_Member .fullView a div {
    display: none;
}
header .arrow-down {
    border-top: 5px solid #ffffff;
}
header .mobileloginfo.container {
    float: right;
    margin: 0;
    padding: 0;
    width: 10%;
}
header .loginfo {
    float: right;
    height: 30px;
    width: 100%;
}
header .mobile-nav-btn {
    float: left;
    height: 50px;
    margin: 15px 0 0;
    width: 10%;
}
header #menu-button {
    color: #00573c;
    display: block;
    height: 40px;
    padding-left: 0;
}
#menu-button::before {
    display: none;
}
.MyProfile_Svg Svg {
    fill: #00573c;
}
header #menu-button i {
    font-size: 30px;
}
header .logo {
    float: left;
    margin: 7px 0 5px;
    padding: 0;
    text-align: center;
    width: 80%;
}
header .logo img {
    max-height: 58px;
    max-width: 99%;
}
.mobile-login {
    color: #333333;
    float: right;
    font-size: 30px;
    margin: 10px 0 0;
    width: 10%;
}
header .LoginForm {
    display: none;
}
header nav {
    background: #e9e9e9 none repeat scroll 0 0;
}
.mobile-login .signoutLink {
    color: #ffffff;
    display: block;
    float: right;
}
.cmsdesklink {
    display: none;
}
.currentUserLabelText {
    display: none;
}
.mobile-nav-btn {
    float: left;
}
#main-menu {
    box-shadow: none;
}
#main-menu li, #main-menu a {
    border-radius: 0;
    font-weight: normal;
}
#main-menu > li > a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #2a2a2a;
}
#main-menu ul {
    background: #d8d8d8 none repeat scroll 0 0;
}
#main-menu ul ul {
    background: #d8d8d8 none repeat scroll 0 0;
}
#main-menu > li > ul > li a {
    color: #2a2a2a;
}
#main-menu ul ul ul {
    background: #d8d8d8 none repeat scroll 0 0;
}
#main-menu > li > ul > li > ul > li a {
    color: #2a2a2a;
}
#main-menu .sub-arrow {
    background: #d8d8d8 none repeat scroll 0 0;
    color: #2a2a2a;
    width: 42px;
}
.logo_wrap {
    float: left;
    text-align: center;
    width: 90%;
}
.banner {
    clear: both;
    float: left;
    margin: 71px 0 0;
    overflow: hidden;
    position: relative;
    width: 100%;
}
.banner .logo {
    display: none;
}
.menu-button2 {
}
.page-content-top {
    bottom: 30px;
    clear: both;
    display: none;
    height: 103px;
    padding: 0;
}
.page-content {
    clear: both;
    float: left;
    margin: 10px 0 0;
    padding: 20px 0;
    width: 100%;
}
.page-content > .container {
    padding: 0;
}
footer {
    background: #333333 none repeat scroll 0 0;
    color: #ffffff;
    float: left;
    font-size: 14px;
    text-align: center;
    width: 100%;
}
.footer-mid {
    color: #ffffff;
    font-size: 14px;
    padding: 20px 0 10px;
    text-align: center;
}
.footer-bot {
}
footer p {
    font-size: 12px;
    line-height: 17px;
}
.fwrap2 {
    order: 1;
}
.footer-mid .container div:last-child {
}
.footer-mid .row div:last-child a {
    clear: both;
    color: #ffffff;
    float: left;
    font-size: 12px;
    line-height: 17px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer-mid .container {
    display: flex;
    flex-wrap: wrap;
    max-width: 960px;
}
.fwrap3 {
    border-bottom: 1px solid #033732;
    margin: 0 0 10px;
    order: 3;
    padding: 15px 0;
}
.fwrap4 {
    display: inline-block;
}
footer .fa {
    background: #fff none repeat scroll 0 0;
    color: #005f57;
    font-size: 26px;
    height: 36px;
    margin: 0 3px;
    padding: 6px 0 0;
    vertical-align: middle;
    width: 36px;
}
.footer-mid a .fa span {
    display: none;
    font-size: 0;
}
.copy-r {
    display: inline-block;
}
footer a {
    text-decoration: none;
}
.fwrap1 {
    margin: 13px 0;
    order: 2;
}
.poweredby {
    display: inline-block;
    font-size: 24px;
    text-align: center;
}
.poweredbylink {
    color: #ffffff;
    font-size: 14px;
    text-decoration: none;
}
.fwrap1 img {
    margin: 0 8px;
    max-width: 36px;
    vertical-align: middle;
}
@media (min-width: 768px) {
header {
    box-shadow: 0 80px 0 0 #96959E inset;
    height: 70px;
    position: absolute;
}
.logo.logonorm {
    margin: 11px 0 0 27%;
    width: auto;
}
header .MyProfile_Member {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    height: 33px;
    margin: 13px 0 0;
    width: auto;
}
header .WeaAtGlance {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    clear: none;
    display: block;
    float: right;
    font-family: "PT Sans",sans-serif;
    font-size: 14px;
    font-weight: bold;
    margin: 16px 17px 0 0;
    text-transform: uppercase;
    width: auto;
}
header .AGWind {
    display: none;
}
header .WeaAtGlance img {
    margin: 0 0 0 4px;
    vertical-align: text-top;
}
header.fixed .MyProfile_Member {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}
header .MyProfile_Member .MyProfile_Name {
    color: #333;
    display: inline-block;
    font-size: 13px;
    font-weight: bold;
    height: 28px;
    line-height: 26px;
    text-transform: uppercase;
    width: auto;
}
header .MyProfile_Member .arrow-down {
    border-top-color: #333;
    display: inline-block;
    margin: 11px 0 0 8px;
}
header .MyProfile_Member .fullView {
    background: #202020 none repeat scroll 0 0;
    left: 0;
    right: auto;
    top: 30px;
}
header .MyProfile_Member .MyProfile_FullMain {
}
header .MyProfile_Member .fullView a {
    color: #ffffff;
}
header .MyProfile_Member .fullView a:hover {
    color: #dddddd;
}
header .MyProfile_Member .fullView a div {
}
.MyProfile_Svg {
    float: left;
    margin: 0 10px 0 0;
}
.banner {
}
header .container {
    max-width: 1200px;
    width: 100%;
}
.footer-mid .row div:nth-child(1) {
    padding: 0 30px 0 0;
    text-align: right;
}
.footer-mid {
    font-size: 16px;
}
.fwrap2 {
    order: 2;
}
.fwrap1 {
    margin: 0;
    text-align: left;
}
.fwrap3 {
    border: medium none;
    padding: 0;
    text-align: right;
}
.fwrap4 {
    font-size: 16px;
}
.footer-mid .row div:nth-child(2) {
    border-left: 1px solid #ffffff;
    border-right: 1px solid #ffffff;
    margin: 24px 0;
    min-height: 214px;
    text-align: center;
}
.footer-mid .row div:last-child {
    padding: 0 0 0 30px;
    text-align: left;
}
footer {
    font-size: 12px;
    padding: 23px 0 15px;
}
footer p {
    font-size: 12px;
    line-height: 18px;
}
footer .fa {
    background: #fff none repeat scroll 0 0;
}
.footer-mid .row div:last-child a {
    color: #ffffff;
    font-size: 12px;
    line-height: 18px;
}
.poweredby {
}
.poweredbylink {
    font-size: 16px;
}
.copy-r-info {
    left: 50%;
    margin: -100px 0 0;
    position: absolute;
    text-align: center;
    transform: translateX(-50%);
}
.footer-bot .container {
    border-top: 1px solid #033732;
    padding: 15px 0;
}
}
@media (min-width: 1025px) {
.e3wrapper {
    height: 698px;
    position: relative;
}
header {
    box-shadow: 0 110px 0 0 #96959E inset;
    float: none;
    height: 110px;
    position: absolute;
}
.logo.logonorm {
    margin: 5px 0 0;
    width: auto;
}
header.fixed {
    background: #ffffff none repeat scroll 0 0;
    box-shadow: 0 0 5px 0 #000000;
    min-height: 132px;
    position: fixed;
    top: 0;
    transition: top 0.3s ease 0s;
}
header nav {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    margin: 0 auto;
    padding: 0 0 0 10px;
}
header .logo {
    float: left;
    margin: 17px 0 15px;
    padding: 0;
    text-align: center;
    width: 80%;
}
header .logo img {
    max-height: 85px;
    max-width: 100%;
}
.MyProfile_Svg {
    display: none;
}
div#divMainMenu {
    border-top: 1px solid #333;
    clear: right;
    display: flex;
    float: right;
    margin: 6px 0 0;
    width: 100%;
}
nav {
    display: block;
    margin: 0 auto;
    width: auto;
}
header .mobile-nav-btn {
    display: none;
}
header .mobile-nav-btn {
    display: none;
}
#main-menu {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    box-shadow: none;
    display: table;
    float: right;
    margin: 0 auto;
    white-space: nowrap;
    width: auto;
}
#main-menu > li {
    display: inline-block;
    float: none;
}
#main-menu li, #main-menu a {
    border: medium none;
    border-radius: 0;
    color: #fff;
    font-family: "Source Sans Pro",sans-serif;
    font-weight: bold;
    text-shadow: none;
    text-transform: uppercase;
}
#main-menu > li > a {
    color: #40403e;
    font-size: 16px;
    font-weight: 600;
    padding: 9px 15px 10px;
    text-transform: uppercase;
}
#main-menu > li > a:hover {
    color: #005f57;
}
#main-menu ul {
    background: #005f57 none repeat scroll 0 0;
    border: medium none;
    border-radius: 0;
    left: 0;
    padding: 0;
    right: auto;
}
#main-menu ul a:hover, #main-menu ul a.highlighted {
    background: #005f57 none repeat scroll 0 0;
    color: #daaa00;
}
#main-menu ul a {
    font-weight: lighter;
}
#main-menu ul ul {
    background: #005f57 none repeat scroll 0 0;
}
#main-menu ul ul > li {
    color: #fff;
}
#main-menu > li > ul > li a {
    color: #fff;
}
#main-menu > li > ul > li > ul > li a {
    color: #fff;
}
#main-menu ul ul > li a {
    color: #fff;
}
#main-menu > li > ul > li > ul {
    left: 0;
    right: auto;
}
#main-menu ul ul ul {
    background: #005f57 none repeat scroll 0 0;
}
#main-menu .sub-arrow {
    display: none;
}
.banner {
    margin: 103px 0 0;
}
.mobile-login .signoutLink {
    display: none;
}
.cmsdesklink {
    color: #ffffff;
    display: inline-block;
    float: right;
    font-size: 12px;
    margin: 37px 0 0 10px;
    text-decoration: none;
}
header .logo {
    float: left;
    left: unset;
    margin: 10px 0 0;
    position: relative;
    text-align: center;
    transform: unset;
    width: auto;
}
div#p_lt_Header_MyProfilePages_divSignedOut {
    display: none;
}
header .LoginForm {
    border: medium none;
    clear: right;
    color: #ffffff;
    display: block;
    float: right;
    font-family: lato;
    margin: 10px 0 0;
    padding: 0 15px;
    position: relative;
    text-align: center;
    width: 451px;
}
header .LoginForm a {
    color: #000000;
}
header .LoginFormHeading {
    display: none;
}
header .LoginFormFailText {
    font-size: 11px;
    height: auto;
    margin: -20px 0 0;
    position: absolute;
    text-align: right;
    width: 260px;
}
header .LoginFormFailText br {
    display: none;
}
header .LoginFormUserName, header .LoginFormPassword {
    clear: none;
    text-align: center;
    width: 129px;
}
header .LoginFormUserName .LogonTextBox {
}
header .LoginFormPassword .LogonTextBox {
}
header .LoginForm .LoginFormField {
    display: block;
    float: left;
    height: 31px;
    width: 127px;
}
header .LoginFormUserName .LoginFormText, header .LoginFormPassword .LoginFormText {
    color: #ffffff;
    display: none;
    font-size: 15px;
    text-align: left;
    width: 70px;
}
header .LoginFormUserName .LogonTextBox, header .LoginFormPassword .LogonTextBox {
    background: #ffffff none repeat scroll 0 0;
    border: 1px solid #8d8d8d;
    color: #333333;
    display: inline-block;
    float: left;
    font-size: 12px;
    height: 28px;
    padding: 0 0 0 8px;
    width: 123px;
}
header .LoginFormRemember {
    clear: none;
    color: #ffffff;
    display: none;
    float: left;
    font-size: 12px;
    margin: 3px 0 0;
    padding-left: 0;
    position: absolute;
    right: 0;
}
header .LoginFormRemember input {
    margin: -3px 0 0;
    vertical-align: middle;
}
header .LoginFormLogon {
    clear: left;
    float: left;
    height: auto;
    margin: -33px 0 0 258px;
    text-align: center;
}
.IE7 header .LoginFormLogon {
    clear: left;
    float: left;
    margin-left: 0;
    margin-top: 0;
}
header .LoginFormLogon .LogonButton {
    background: #daaa00 none repeat scroll 0 0;
    border: medium none;
    color: #ffffff;
    display: inline-block;
    font-size: 12px;
    height: 28px;
    margin: 0;
    text-transform: uppercase;
    width: 87px;
}
header .LoginFormForgotPassword {
    clear: none;
    font-size: 14px;
    margin: -10px 0 0 33px;
    position: absolute;
    right: 0;
    text-align: left;
}
.checkbox > label {
    margin: 0 0 0 5px;
}
header .LoginFormMemReg {
    color: #333333;
    font-size: 12px;
    margin: 15px 17px 0 -23px;
    padding: 0;
    position: absolute;
    right: 0;
    text-align: left;
}
header .LoginFormForgotPassword a, header .LoginFormMemReg a {
    color: #333333;
    font-size: 12px;
    text-decoration: none;
}
header .login_wrap_inner > h3 {
    font-style: italic;
    margin: 10px 0 15px;
    text-shadow: unset;
}
}
@media (min-width: 1200px) {
}
header .MyProfile_Svg {
    float: right;
    margin: 0;
}
.EditMode header {
    position: relative;
}
.EditMode .banner {
    clear: both;
    float: left;
    margin: 215px 0 75px;
    position: relative;
}
.banner > img {
    transform: translateX(-25%);
    width: 200%;
}
@media (min-width: 768px) {
.banner > img {
    transform: translateX(-15%);
    width: 150%;
}
}
@media (min-width: 1025px) {
.banner > img {
    transform: translateX(0%);
    width: 100%;
}
}
